local AceLocale = LibStub("AceLocale-3.0");
local L = AceLocale:NewLocale("RuneWatch", "frFR");
if not L then return end

-- General
L["Loaded, type /rune for options."] = "Chargé, taper /rune pour les options.";

---- Skins
L["That orientation is not availiable for '"] = "Cette orientation n'est pas disponible pour '";
L["That theme is not availiable for '"] = "Ce thème n'est pas disponible pour '";

-- Config
---- General
L["Configure"] = "Configurer";
L["Open the Configuration Dialog"] = "Ouvrir la fenêtre de configuration";
L["Frame"] = "Fenêtre";
L["UI-Frame Options"] = "Options de la fenêtre d'interface";
L["This section of the configuration allows you to change the appearance/location of the main ui-frame."] = "Cette partie de la configuration vous permet de changer l'apparence/placement de la fenêtre principale de l'interface.";
L["Locked"] = "Verrouillé";
L["Toggles the ui's locked state, preventing it from being moved."] = "Permet de verrouiller l'interface, permettant d'éviter de la bouger.";
L["UI Scale"] = "Echelle de l'interface";
L["Scales the UI to a factor of the default."] = "Ajuste la taille de la fenêtre avec un facteur.";
L["Hide Blizzard Rune Frame"] = "Masquer l'affichage standard des runes";
L["Hide the blizzard rune frame?"] = "Masquer l'affichage standard des runes?";
L["Behaviour"] = "Comportement";
L["Mod-Behaviour Options"] = "Options de comportement de l'addon";
L["This section of the configuration deals with behavioural changes to RuneWatch. The options in this section govern how RuneWatch acts and responds to various events."] = "Cette partie de la configuration traite des changements de comportement de RuneWatch. Les options de cette partie gèrent les actes et les réponses de RuneWatch à divers évènements.";
L["Fade-Out"] = "Fondu";
L["Out of combat Fade-Out"] = "Fondu hors combat";
L["The Fade-Out behavior allows the RuneWatch Gui to fade-out after combat has ended, this allows the user to have an un-obstructed view when they aren't in combat since RuneWatch is primarily an in-combat mod."] = "Le comportement du fondu permet à l'interface de RuneWatch de disparaître à la fin d'un combat, cela permet à l'utilisateur d'avoir une vue non-masquée lorsqu'il n'est pas en combat étant donné que RuneWatch est d'abord un addon utile en combat.";
L["Enabled"] = "Activé";
L["Enables/Disables the Fade-Out Behaviour"] = "Active/désactive le comportement du fondu";
L["Fade-Out Options"] = "Options du fondu";
L["Fade-Out Options"] = "Options du fondu";
L["Fade-Out Opacity"] = "Opacité du fondu";
L["Determines the resulting opacity of the frame after fade-out"] = "Détermine l'opacité finale de la fenêtre après fondu";
L["Fade-Out Wait"] = "Attente du fondu";
L["Time to wait after leaving combat before fading out the frame"] = "Temps d'attente après la fin d'un combat avant d'activer le fondu";
L["Fade-Out Length"] = "Durée du fondu";
L["Length of the fade-out effect"] = "Durée de l'effet du fondu";
L["Skins"] = "Apparences";
L["Skin settings"] = "Paramètres de l'apparence";
L["Frame Widgets"] = "Gadgets de la fenêtre";
L["Frame Widget Settings"] = "Paramètres des gadgets de la fenêtre";

---- Skins
L["Skin Selection"] = "Choix de l'apparence";
L["Select your skin and theme"] = "Choisir l'apparence et le thème";
L["Active Skin"] = "Apparence active";
L["Currently active skin"] = "Apparence actuellement active";
L["Orientation"] = "Orientation";
L["Current skin's orientation"] = "Orientation de l'apparence actuelle";
L["Theme"] = "Thème";
L["Current skin's theme"] = "Thème de l'apparence actuelle";
L["Custom Skins"] = "Apparences personnalisées";
L["Custom Skin Options"] = "Options de l'apparence personnalisée";

---- Widgets
L["Widget Options"] = "Options de gadget";
L["General Widget Options"] = "Options de gadget général";
L["Configuration for RuneWatch Widgets"] = "Configuration pour les gadgets de RuneWatch";

---- Widgets: Disease Tracker
L["Diseases"] = "Maladies";
L["Disease Tracker Options"] = "Options du détecteur de maladie";
L["Configuration options for the disease tracker on the frame."] = "Options de configuration pour le détecteur de maladie sur la fenêtre.";

---- Widgets: Runes
L["Runes"] = "Runes";
L["Rune Options"] = "Options des runes";
L["Configuration options for the rune's on the frame."] = "Options de configuration pour les runes sur la fenêtre.";
L["Rune Style"] = "Style des runes";
L["Rune Frame Style Options"] = "Options de la fenêtre d'affichage des runes";
L["Rune Skin"] = "Apparence des runes";
L["Sets the skin of the runes."] = "Définit l'apparence des runes.";
L["Blizzard Default"] = "Apparence par défaut";
L["RuneWatch Custom Runes 1"] = "Runes de RuneWatch personnalisées 1";
L["RuneWatch Custom Runes 2"] = "Runes de RuneWatch personnalisées 2";
L["Rune Order"] = "Ordre des runes";
L["Sets the order in which your runes appear on the bar."] = "Définit l'ordre dans lequel vos runes apparaîssent dans la barre.";
L["Blood, Unholy, Frost"] = "Sang, Impie, Givre"; 
L["Unholy, Blood, Frost"] = "Impie, Sang, Givre";
L["Blood, Frost, Unholy"] = "Sang, Givre, Impie";
L["Unholy, Frost, Blood"] = "Impie, Givre, Sang";
L["Frost, Blood, Uholy"] = "Givre, Sang, Impie";
L["Frost, Unholy, Blood"] = "Givre, Impie, Sang";
L["Timer Text Colors"] = "Couleurs du texte du timer";
L["Rune timer text colors"] = "Couleurs du texte du timer des runes";
L["The color for the timer text. Timer text is the numerical counter over each rune as it cools. From this section you can customize the color of each rune-type's timer text."] = "La couleur pour le texte du timer. Le texte du timer est le compteur numérique présent sur chaque rune lorsqu'elle est en rafraîchissement. Dans cette partie, vous pouvez personnaliser la couleur du texte du timer pour chaque type de rune.";
L["Blood Runes"] = "Runes de sang";
L["Color of the blood rune timer text."] = "Couleur du texte de timer pour les runes de sang.";
L["Unholy Runes"] = "Runes impie";
L["Color of the unholy rune timer text."] = "Couleur du texte de timer pour les runes impie.";
L["Frost Runes"] = "Runes de givre";
L["Color of the frost rune timer text."] = "Couleur du texte de timer pour les runes de givre.";
L["Death Runes"] = "Runes de la mort";
L["Color of the death rune timer text."] = "Couleur du texte de timer pour les runes de la mort.";

---- Widgets: Runic Power
L["Runic Power"] = "Puissance Runique";
L["Runic Power Options"] = "Options de la Puissance Runique";
L["Configuration options for the runic power display(s) on the frame."] = "Options de configuration pour l'affichage de la Puissance Runique sur la fenêtre.";
L["RP Bar Options"] = "Options de la barre de PR";
L["Runic Power: Bar Options"] = "Puissance Runique: options de la barre";
L["The Minimum Color / Maximum Color options are the two colors the rp bar fades between as it fills. Minimum represents the color of the bar at 0 runic power. Maximum represents the color of the bar at 100 (or 130) runic power."] = "Les options de Couleur Minimum / Couleur Maximum sont les deux couleurs entre lesquelles la barre de PR change lorsqu'elle se remplit. Minimum correspond à la couleur de la barre avec 0 puissance runique. Maximum correspond à la couleur de la barre avec 100 (ou 130) puissance runique.";
L["Minimum Color"] = "Couleur Minimum";
L["Color of the Runic Power Bar at 0 runic power."] = "Couleur de la barre de Puissance Runique avec 0 puissance runique.";
L["Maximum Color"] = "Couleur Maximum";
L["Color of the Runic Power Bar at 100 (or 130) runic power."] = "Couleur de la barre de Puissance Runique avec 100 (ou 130) puissance runique.";

-- Errors
L["Unable to locate RuneWatch Addon Object."] = "Impossible de trouver un objet de l'addon RuneWatch.";