local AceLocale = LibStub("AceLocale-3.0");
local L = AceLocale:NewLocale("RuneWatch", "ruRU");
if not L then return end

-- General
L["Loaded, type /rune for options."] = "Загружен, введите /rune для настроек";

---- Skins
L["That orientation is not availiable for '"] = "Эта ориентация недоступна для '";
L["That theme is not availiable for '"] = "Это тема недоступна для '";

-- Config
---- General
L["Configure"] = "Настройки";
L["Open the Configuration Dialog"] = "Открывает окно настроек";
L["Frame"] = "Окно аддона";
L["UI-Frame Options"] = "Настройки окна аддона";
L["This section of the configuration allows you to change the appearance/location of the main ui-frame."] = "Этот раздел настроек позволяет Вам изменить внешний вид/положение основного окна";
L["Locked"] = "Заблокирован";
L["Toggles the ui's locked state, preventing it from being moved."] = "Закрепляет окно на месте";
L["UI Scale"] = "Разрешение окна";
L["Scales the UI to a factor of the default."] = "Устанавливает разрешение на стандартное";
L["Hide Blizzard Rune Frame"] = "Скрывает стандартную рамку с рунами";
L["Hide the blizzard rune frame?"] = "Скрыть стандартную рамку с рунами?";
L["Behaviour"] = "Поведение";
L["Mod-Behaviour Options"] = "Настройки поведения мода";
L["This section of the configuration deals with behavioural changes to RuneWatch. The options in this section govern how RuneWatch acts and responds to various events."] = "Этот раздел настроек разбирается с поведенческими изменениями в RuneWatch. Эти настройки определяют как RuneWatch реагирует и отвечает на различные события";
L["Fade-Out"] = "Затемнение";
L["Out of combat Fade-Out"] = "Затемнение вне боя";
L["The Fade-Out behavior allows the RuneWatch Gui to fade-out after combat has ended, this allows the user to have an un-obstructed view when they aren't in combat since RuneWatch is primarily an in-combat mod."] = "Затемнение позволяет окну RuneWatch становится полупрозрачным вне боя, что помогает игроку видеть когда он находится в бою";
L["Enabled"] = "Включен";
L["Enables/Disables the Fade-Out Behaviour"] = "Включает/Выключает Затемнение";
L["Fade-Out Options"] = "Опции Затемнения";
L["Fade-Out Options"] = "Опции Затемнения";
L["Fade-Out Opacity"] = "Степень Затемнения";
L["Determines the resulting opacity of the frame after fade-out"] = "Определяет степень полупрозрачности окна при Затемнении";
L["Fade-Out Wait"] = "Ожидание Затемнения";
L["Time to wait after leaving combat before fading out the frame"] = "Время ожидания между выходом из боя и Затемнением";
L["Fade-Out Length"] = "Продолжительность Затемнения";
L["Length of the fade-out effect"] = "Продолжительность эффекта Затемнения";
L["Skins"] = "Шкурки";
L["Skin settings"] = "Опции шкурки";
L["Frame Widgets"] = "Виджеты";
L["Frame Widget Settings"] = "Настройки виджетов";

---- Skins
L["Skin Selection"] = "Выбор шкурки";
L["Select your skin and theme"] = "Выберите шкурку и тему";
L["Active Skin"] = "Выбранная шкурка";
L["Currently active skin"] = "Выбранная шкурка";
L["Orientation"] = "Ориентация";
L["Current skin's orientation"] = "Выбранная ориентация шкурки";
L["Theme"] = "Тема";
L["Current skin's theme"] = "Выбранная тема шкурки";
L["Custom Skins"] = "Самодельные шкурки";
L["Custom Skin Options"] = "Опции самодельных шкурок";

---- Widgets
L["Widget Options"] = "Опции виджетов";
L["General Widget Options"] = "Основные опции виджетов";
L["Configuration for RuneWatch Widgets"] = "Настройки для виджетов аддона";

---- Widgets: Disease Tracker
L["Diseases"] = "Болезни";
L["Disease Tracker Options"] = "Опции Трекера Болезней";
L["Configuration options for the disease tracker on the frame."] = "Настройки Трекера Болезней";

---- Widgets: Runes
L["Runes"] = "Руны";
L["Rune Options"] = "Опции рун";
L["Configuration options for the rune's on the frame."] = "Настройки рун в аддоне";
L["Rune Style"] = "Стиль рун";
L["Rune Frame Style Options"] = "Опции стиля панели рун";
L["Rune Skin"] = "Оформление рун";
L["Sets the skin of the runes."] = "Ставит оформление рун ";
L["Blizzard Default"] = "Стандартные Blizzard";
L["RuneWatch Custom Runes 1"] = "Самодельные Руны 1";
L["RuneWatch Custom Runes 2"] = "Самодельные Руны 2";
L["Rune Order"] = "Порядок рун";
L["Sets the order in which your runes appear on the bar."] = "Ставит порядок, в котором руны находятся";
L["Blood, Unholy, Frost"] = "Кровь, Нечестивость, Лед"; 
L["Unholy, Blood, Frost"] = "Нечестивость, Кровь, Лед";
L["Blood, Frost, Unholy"] = "Кровь, Лед, Нечестивость";
L["Unholy, Frost, Blood"] = "Нечестивость, Лед, Кровь";
L["Frost, Blood, Uholy"] = "Лед, Кровь, Нечестивость";
L["Frost, Unholy, Blood"] = "Лед, Нечестивость, Кровь";
L["Timer Text Colors"] = "Цвет текста таймеров";
L["Rune timer text colors"] = "Цвета текста на таймерах рун";
L["The color for the timer text. Timer text is the numerical counter over each rune as it cools. From this section you can customize the color of each rune-type's timer text."] = "Цвет для таймера рун. Таймер - отсчёт времени перезарядки руны. В этом разделе можно настроить цвет текста для каждого типа рун.";
L["Blood Runes"] = "Руны Крови";
L["Color of the blood rune timer text."] = "Цвет текста таймера для Рун Крови";
L["Unholy Runes"] = "Руны Нечестивости";
L["Color of the unholy rune timer text."] = "Цвет текста таймера для Рун Нечестивости";
L["Frost Runes"] = "Руны Льда";
L["Color of the frost rune timer text."] = "Цвет текста таймера для Рун Льда";
L["Death Runes"] = "Руны Смерти";
L["Color of the death rune timer text."] = "Цвет текста таймера для Рун Смерти";

---- Widgets: Runic Power
L["Runic Power"] = "Сила Рун";
L["Runic Power Options"] = "Опции Силы Рун";
L["Configuration options for the runic power display(s) on the frame."] = "Настройки отображения Силы Рун";
L["RP Bar Options"] = "Опции СР Панели";
L["Runic Power: Bar Options"] = "Сила Рун: опции Панели";
L["The Minimum Color / Maximum Color options are the two colors the rp bar fades between as it fills. Minimum represents the color of the bar at 0 runic power. Maximum represents the color of the bar at 100 (or 130) runic power."] = "Цвет минимума/максимума настраивает окраску панели в зависимости от количества СР. Минимум равен 0 СР , максимум равен 100 (или 130) СР.";
L["Minimum Color"] = "Цвет минимума";
L["Color of the Runic Power Bar at 0 runic power."] = "Цвет панели при 0 СР.";
L["Maximum Color"] = "Цвет максимума";
L["Color of the Runic Power Bar at 100 (or 130) runic power."] = "Цвет панели при 100 (или 130) СР.";


-- Errors
L["Unable to locate RuneWatch Addon Object."] = "Невозможно найти часть файлов RuneWatch";